Last Comment Bug 658218 - Remove the use of Internet config API in Safari migrator
: Remove the use of Internet config API in Safari migrator
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: General (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: Firefox 6
Assigned To: Ludovic Hirlimann [:Usul]
:
:
Mentors:
http://mxr.mozilla.org/mozilla-centra...
Depends on:
Blocks: 328090 700519
  Show dependency treegraph
 
Reported: 2011-05-19 02:52 PDT by Ludovic Hirlimann [:Usul]
Modified: 2011-11-07 17:04 PST (History)
1 user (show)
mounir: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
remove the code using Internet config API (1.49 KB, patch)
2011-05-19 02:52 PDT, Ludovic Hirlimann [:Usul]
jaas: review+
Details | Diff | Splinter Review
Remove Internet config code - patch ready for checking (1.56 KB, patch)
2011-05-19 08:09 PDT, Ludovic Hirlimann [:Usul]
ludovic: review+
Details | Diff | Splinter Review

Description Ludovic Hirlimann [:Usul] 2011-05-19 02:52:15 PDT
Created attachment 533578 [details] [diff] [review]
remove the code using Internet config API

InternetConfig API have been obsoleted (just can't find when and where) - removing these from the SafariMigrator code.
Comment 1 Ludovic Hirlimann [:Usul] 2011-05-19 08:09:43 PDT
Created attachment 533651 [details] [diff] [review]
Remove Internet config code - patch ready for checking

carrying josh's r+
Comment 2 Mounir Lamouri (:mounir) 2011-05-20 07:00:54 PDT
Pushed:
http://hg.mozilla.org/mozilla-central/rev/feee74140838

Note You need to log in before you can comment on or make changes to this bug.